Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: Java  (Прочитано 529 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Desprado

  • Автор темы
  • Новичок
  • *
  • Сообщений: 8
    • Просмотр профиля
Java
« : 23 Февраль 2012, 22:36:11 »
Собственно для сервера онлайн игры, нужна джава
apt-get -f install openjdk-6-jre

Когда я ее устанавливаю, мне выбивает
root@Ubuntu-1004-lucid-32-minimal ~ # apt-get -f install openjdk-6-jre
Reading package lists... Done
Building dependency tree
Reading state information... Done
openjdk-6-jre is already the newest version.
You might want to run `apt-get -f install' to correct these:
The following packages have unmet dependencies:
  mysql-server-5.1: Depends: mysql-client-5.1 (>= 5.1.49-3~bpo50+1) but 5.1.41-3ubuntu12.10 is to be installed
                    Recommends: mailx
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).

У меня уже есть какая то джава, подскажите как удалить все что связаное с джавой, что бы по новой установить, или же как именно эту джаву поставить?
openjdk-6-jre

Оффлайн kobzar

  • Активист
  • *
  • Сообщений: 253
  • ooOOOooo
    • Просмотр профиля
Re: Java
« Ответ #1 : 23 Февраль 2012, 23:36:28 »
вы для начала определитесь ван нужна жаба сановская или это пародие убогое?
Кто понял жизнь, тот не спешит...

Оффлайн Desprado

  • Автор темы
  • Новичок
  • *
  • Сообщений: 8
    • Просмотр профиля
Re: Java
« Ответ #2 : 24 Февраль 2012, 09:49:15 »
не понял вашего вопроса

Оффлайн Olej

  • Активист
  • *
  • Сообщений: 884
    • Просмотр профиля
Re: Java
« Ответ #3 : 25 Февраль 2012, 01:49:32 »
не понял вашего вопроса
ваш OpenJDK ваш коллега назвал "пародие убогое"...

и нельзя сказать, чтобы он так уж сильно покривил против истины. ;)

с этим "пародием убогим" ваш "сервер онлайн игры" может работать ... но может и не работать - это уж как он сам себе решит ;)

P.S. вот сюда смотрите:
https://forum.ubuntu.ru/index.php?topic=184120.0
« Последнее редактирование: 25 Февраль 2012, 01:57:49 от Olej »

 

Страница сгенерирована за 0.054 секунд. Запросов: 24.